<?xml version="1.0" encoding="UTF-8"?>
<LABCConfig>
	<lightSensorRateMills>300</lightSensorRateMills>
	<BrighenDebounceTime>650</BrighenDebounceTime>
	<DarkenDebounceTime>1000</DarkenDebounceTime>
	<BrightenDebounceTimeParaBig>0.0</BrightenDebounceTimeParaBig>
	<DarkenDebounceTimeParaBig>0.0</DarkenDebounceTimeParaBig>
	<BrightenDeltaLuxPara>0.0</BrightenDeltaLuxPara>
	<DarkenDeltaLuxPara>0.0</DarkenDeltaLuxPara>
	<StabilityConstant>5</StabilityConstant>
	<StabilityTime1>20</StabilityTime1>
	<StabilityTime2>10</StabilityTime2>
	<BrighenDebounceTimeForSmallThr>4000</BrighenDebounceTimeForSmallThr>
	<DarkenDebounceTimeForSmallThr>21000</DarkenDebounceTimeForSmallThr>
	<RatioForBrightnenSmallThr>0.5</RatioForBrightnenSmallThr>
	<RatioForDarkenSmallThr>10.0</RatioForDarkenSmallThr>
	<RebootAutoModeEnable>true</RebootAutoModeEnable>
	<DarkTimeDelayEnable>true</DarkTimeDelayEnable>
	<DarkTimeDelay>1000</DarkTimeDelay>
	<DarkTimeDelayLuxThreshold>20</DarkTimeDelayLuxThreshold>
	<CoverModeFirstLux>2210</CoverModeFirstLux>
	<LastCloseScreenEnable>false</LastCloseScreenEnable>
	<CoverModeBrightenResponseTime>500</CoverModeBrightenResponseTime>
	<CoverModeDarkenResponseTime>500</CoverModeDarkenResponseTime>
	<CoverModeDayEnable>true</CoverModeDayEnable>
	<CoverModeDayBrightness>154</CoverModeDayBrightness>
	<ConverModeDayBeginTime>6</ConverModeDayBeginTime>
	<CoverModeDayEndTime>18</CoverModeDayEndTime>
	<PostMaxMinAvgFilterNoFilterNum>7</PostMaxMinAvgFilterNoFilterNum>
	<PostMaxMinAvgFilterNum>5</PostMaxMinAvgFilterNum>
	<PreWeightedMeanFilterNoFilterNum>7</PreWeightedMeanFilterNoFilterNum>
	<PreWeightedMeanFilterNum>3</PreWeightedMeanFilterNum>
	<PreWeightedMeanFilterMaxFuncLuxNum>3</PreWeightedMeanFilterMaxFuncLuxNum>
	<PreWeightedMeanFilterAlpha>0.5</PreWeightedMeanFilterAlpha>
	<PreWeightedMeanFilterLuxTh>20</PreWeightedMeanFilterLuxTh>
	<DarkTimeDelayBeta0>3000</DarkTimeDelayBeta0>
	<DarkTimeDelayBeta1>1.0</DarkTimeDelayBeta1>
	<DarkTimeDelayBeta2>0.333</DarkTimeDelayBeta2>
	<KeyguardModeEnable>true</KeyguardModeEnable>
	<KeyguardResponseBrightenTime>0</KeyguardResponseBrightenTime>
	<KeyguardResponseDarkenTime>-1</KeyguardResponseDarkenTime>
	<KeyguardAnimationBrightenTime>0.5</KeyguardAnimationBrightenTime>
	<KeyguardAnimationDarkenTime>-1</KeyguardAnimationDarkenTime>
	<KeyguardLuxThreshold>10</KeyguardLuxThreshold>
	<OutdoorLowerLuxThreshold>1000</OutdoorLowerLuxThreshold>
	<OutdoorAnimationBrightenTime>2</OutdoorAnimationBrightenTime>
	<OutdoorAnimationDarkenTime>-1</OutdoorAnimationDarkenTime>
	<OutdoorResponseBrightenRatio>0.7</OutdoorResponseBrightenRatio>
	<OutdoorResponseDarkenRatio>-1</OutdoorResponseDarkenRatio>
	<OutdoorResponseBrightenTime>650</OutdoorResponseBrightenTime>
	<OutdoorResponseDarkenTime>-1</OutdoorResponseDarkenTime>
	<OutdoorResponseCount>5</OutdoorResponseCount>
	<ProximityLuxThreshold>20</ProximityLuxThreshold>
	<ProximityResponseBrightenTime>15000</ProximityResponseBrightenTime>
	<InitDoubleSensorInterfere>8.0f</InitDoubleSensorInterfere>
	<InitNumLastBuffer>10</InitNumLastBuffer>
	<InitValidCloseTime>-1</InitValidCloseTime>
	<InitUpperLuxThreshold>20</InitUpperLuxThreshold>
	<InitSigmoidFuncSlope>0.75f</InitSigmoidFuncSlope>
	<InitSlowReponseUpperLuxThreshold>10</InitSlowReponseUpperLuxThreshold>
	<InitSlowReponseBrightTime>1000</InitSlowReponseBrightTime>
	<ManualAnimationBrightenTime>1.0</ManualAnimationBrightenTime>
	<ManualAnimationDarkenTime>4.0</ManualAnimationDarkenTime>
	<ManualPowerSavingBrighnessLineEnable>true</ManualPowerSavingBrighnessLineEnable>
	<ManualPowerSavingAnimationBrightenTime>10.0</ManualPowerSavingAnimationBrightenTime>
	<ManualPowerSavingAnimationDarkenTime>20.0</ManualPowerSavingAnimationDarkenTime>
	<ManualThermalModeAnimationBrightenTime>3.0</ManualThermalModeAnimationBrightenTime>
	<ManualThermalModeAnimationDarkenTime>4.0</ManualThermalModeAnimationDarkenTime>
	<ManualPowerSavingBrighnessLineDisableForDemo>true</ManualPowerSavingBrighnessLineDisableForDemo>
	<AutoPowerSavingBrighnessLineDisableForDemo>true</AutoPowerSavingBrighnessLineDisableForDemo>
	<DayModeAlgoEnable>true</DayModeAlgoEnable>
	<DayModeSwitchTime>5</DayModeSwitchTime>
	<DayModeBeginTime>5</DayModeBeginTime>
	<DayModeEndTime>23</DayModeEndTime>
	<DayModeModifyNumPoint>2</DayModeModifyNumPoint>
	<DayModeModifyMinBrightness>5</DayModeModifyMinBrightness>
	<DayModeDarkenMinLux>1</DayModeDarkenMinLux>
	<OffsetResetSwitchTime>30</OffsetResetSwitchTime>
	<OffsetResetEnable>true</OffsetResetEnable>
	<OffsetResetShortSwitchTime>6</OffsetResetShortSwitchTime>
	<OffsetResetShortLuxDelta>20</OffsetResetShortLuxDelta>
	<OffsetBrightenDebounceTime>1000</OffsetBrightenDebounceTime>
	<OffsetDarkenDebounceTime>1000</OffsetDarkenDebounceTime>
	<OffsetValidAmbientLuxEnable>true</OffsetValidAmbientLuxEnable>
	<AutoModeInOutDoorLimitEnble>true</AutoModeInOutDoorLimitEnble>
	<RebootFirstBrightnessAnimationEnable>true</RebootFirstBrightnessAnimationEnable>
	<RebootFirstBrightness>9200</RebootFirstBrightness>
	<RebootFirstBrightnessAutoTime>3</RebootFirstBrightnessAutoTime>
	<RebootFirstBrightnessManualTime>3</RebootFirstBrightnessManualTime>
	<DarkLightLevelMinThreshold>0</DarkLightLevelMinThreshold>
	<DarkLightLevelMaxThreshold>10</DarkLightLevelMaxThreshold>
	<DarkLightLevelRatio>1.1</DarkLightLevelRatio>
	<AnimatingForRGBWEnable>false</AnimatingForRGBWEnable>
	<OminLevelModeEnable>false</OminLevelModeEnable>
	<OminLevelOffsetCountEnable>false</OminLevelOffsetCountEnable>
	<OminLevelDayModeEnable>true</OminLevelDayModeEnable>
	<OminLevelCountValidLuxTh>0</OminLevelCountValidLuxTh>
	<OminLevelCountValidTimeTh>120</OminLevelCountValidTimeTh>
	<OminLevelCountResetLongTimeTh>20160</OminLevelCountResetLongTimeTh>
	<EyeProtectionSplineEnable>false</EyeProtectionSplineEnable>
	<MonitorEnable>true</MonitorEnable>
	<GameModeEnable>true</GameModeEnable>
	<GameModeBrightenAnimationTime>2.0</GameModeBrightenAnimationTime>
	<GameModeDarkentenAnimationTime>3.0</GameModeDarkentenAnimationTime>
	<GameModeDarkentenLongAnimationTime>5.0</GameModeDarkentenLongAnimationTime>
	<GameModeDarkentenLongTarget>236</GameModeDarkentenLongTarget>
	<GameModeDarkentenLongCurrent>1000</GameModeDarkentenLongCurrent>
	<GameModeClearOffsetTime>1800000</GameModeClearOffsetTime>
	<VideoFullScreenModeEnable>true</VideoFullScreenModeEnable>
	<SceneProcessing>
		<SceneMaxPoints>171</SceneMaxPoints>
		<SceneGapPoints>29</SceneGapPoints>
		<SceneMinPoints>29</SceneMinPoints>
		<SceneAmbientLuxMaxWeight>0.5</SceneAmbientLuxMaxWeight>
		<SceneAmbientLuxMinWeight>0.5</SceneAmbientLuxMinWeight>
	</SceneProcessing>
	<PreProcessing>
		<BrightTimeDelayEnable>false</BrightTimeDelayEnable>
		<BrightTimeDelay>3000</BrightTimeDelay>
		<BrightTimeDelayLuxThreshold>50</BrightTimeDelayLuxThreshold>
		<PreMethodNum>2</PreMethodNum>
		<PreMeanFilterNoFilterNum>7</PreMeanFilterNoFilterNum>
		<PreMeanFilterNum>3</PreMeanFilterNum>
		<PostMethodNum>0</PostMethodNum>
		<PostMeanFilterNoFilterNum>7</PostMeanFilterNoFilterNum>
		<PostMeanFilterNum>3</PostMeanFilterNum>
	</PreProcessing>
	<BrightenlinePoints>
		<Point>0,2</Point>
		<Point>5,5</Point>
		<Point>10,19</Point>
		<Point>20,89</Point>
		<Point>30,200</Point>
		<Point>100,439</Point>
		<Point>500,739</Point>
		<Point>1000,989</Point>
		<Point>3000,1000</Point>
		<Point>4000,2000</Point>
		<Point>10000,2000</Point>
		<Point>20000,2000</Point>
		<Point>30000,2000</Point>
		<Point>40000,2000</Point>
	</BrightenlinePoints>
	<DarkenlinePoints>
		<Point>0,1</Point>
		<Point>1,2</Point>
		<Point>2,2</Point>
		<Point>5,5</Point>
		<Point>6,5</Point>
		<Point>10,7</Point>
		<Point>20,10</Point>
		<Point>50,35</Point>
		<Point>100,80</Point>
		<Point>200,170</Point>
		<Point>300,225</Point>
		<Point>500,273</Point>
		<Point>600,322</Point>
		<Point>1200,600</Point>
		<Point>1800,600</Point>
		<Point>4000,2000</Point>
		<Point>8000,4000</Point>
		<Point>12000,6000</Point>
		<Point>40000,20000</Point>
	</DarkenlinePoints>
	<DefaultBrightness>100</DefaultBrightness>
	<BrightnessCalibrationEnabled>true</BrightnessCalibrationEnabled>
	<OffsetDarkenAlphaLeft>0</OffsetDarkenAlphaLeft>
	<PersonalizedBrightnessCurveEnable>true</PersonalizedBrightnessCurveEnable>
	<PersonalizedBrightnessCurveLoadEnable>false</PersonalizedBrightnessCurveLoadEnable>
	<DayModeMinimumBrightness>6</DayModeMinimumBrightness>
	<VehicleModeEnable>false</VehicleModeEnable>
	<VehicleModeBrighntess>9</VehicleModeBrighntess>
	<VehicleModeLuxThreshold>20</VehicleModeLuxThreshold>
	<VehicleModeDisableTimeMillis>10000</VehicleModeDisableTimeMillis>
	<VehicleModeQuitTimeForPowerOn>180</VehicleModeQuitTimeForPowerOn>
	<VehicleModeEnterTimeForPowerOn>180</VehicleModeEnterTimeForPowerOn>
	<DefaultBrightnessPoints>
		<Point>0,6</Point>
		<Point>1,10</Point>
		<Point>5,23</Point>
		<Point>20,40</Point>
		<Point>50,59</Point>
		<Point>100,65</Point>
		<Point>200,68</Point>
		<Point>400,78</Point>
		<Point>1000,105</Point>
		<Point>2000,154</Point>
		<Point>3000,210</Point>
		<Point>5000,244</Point>
		<Point>10000,255</Point>
		<Point>40000,255</Point>
	</DefaultBrightnessPoints>
	<DayModeBrightnessPoints>
		<Point>0,7</Point>
		<Point>1,10</Point>
		<Point>5,23</Point>
		<Point>20,40</Point>
		<Point>50,59</Point>
		<Point>100,65</Point>
		<Point>200,68</Point>
		<Point>400,78</Point>
		<Point>1000,105</Point>
		<Point>2000,154</Point>
		<Point>3000,210</Point>
		<Point>5000,244</Point>
		<Point>10000,255</Point>
		<Point>40000,255</Point>
	</DayModeBrightnessPoints>
	<BrightnessLineForVideoFullScreenMode>
		<Point>0,11</Point>
		<Point>10,32</Point>
		<Point>20,40</Point>
		<Point>50,59</Point>
		<Point>100,65</Point>
		<Point>200,68</Point>
		<Point>400,78</Point>
		<Point>1000,105</Point>
		<Point>2000,154</Point>
		<Point>3000,210</Point>
		<Point>5000,244</Point>
		<Point>10000,255</Point>
		<Point>40000,255</Point>
	</BrightnessLineForVideoFullScreenMode>
	<CoverModeBrighnessLinePoints>
		<Point>0,25</Point>
		<Point>20,40</Point>
		<Point>50,59</Point>
		<Point>100,65</Point>
		<Point>200,68</Point>
		<Point>400,78</Point>
		<Point>1000,105</Point>
		<Point>2000,154</Point>
		<Point>3000,210</Point>
		<Point>5000,244</Point>
		<Point>10000,255</Point>
		<Point>40000,255</Point>
	</CoverModeBrighnessLinePoints>
	<CameraBrightnessPoints>
		<Point>0,43</Point>
		<Point>90,112</Point>
		<Point>106,119</Point>
		<Point>143,123</Point>
		<Point>174,130</Point>
		<Point>800,165</Point>
		<Point>1000,175</Point>
		<Point>1700,202</Point>
		<Point>2700,225</Point>
		<Point>3100,238</Point>
		<Point>4000,250</Point>
		<Point>5000,255</Point>
		<Point>10000,255</Point>
		<Point>40000,255</Point>
	</CameraBrightnessPoints>
	<GameModeBrightnessPoints>
		<Point>0,14</Point>
		<Point>5,26</Point>
		<Point>20,50</Point>
		<Point>50,75</Point>
		<Point>100,82</Point>
		<Point>300,109</Point>
		<Point>1000,155</Point>
		<Point>2000,163</Point>
		<Point>3000,215</Point>
		<Point>5000,244</Point>
		<Point>10000,255</Point>
		<Point>40000,255</Point>
	</GameModeBrightnessPoints>
	<ReadingModeEnable>true</ReadingModeEnable>
	<ReadingAnimationTime>2.0</ReadingAnimationTime>
	<ReadingBrightnessPoints>
		<Point>0,7</Point>
		<Point>5,24</Point>
		<Point>20,33</Point>
		<Point>30,40</Point>
		<Point>50,42</Point>
		<Point>100,45</Point>
		<Point>200,53</Point>
		<Point>300,63</Point>
		<Point>400,67</Point>
		<Point>1000,115</Point>
		<Point>10000,255</Point>
		<Point>40000,255</Point>
	</ReadingBrightnessPoints>
	<GameModeAmbientLuxValidBrightnessPoints>
		<Point>0,10,28</Point>
		<Point>30,46,76</Point>
		<Point>100,74,105</Point>
		<Point>300,97,138</Point>
		<Point>1000,137,185</Point>
		<Point>3000,190,232</Point>
		<Point>5000,225,255</Point>
		<Point>10000,234,255</Point>
		<Point>40000,255,255</Point>
	</GameModeAmbientLuxValidBrightnessPoints>
	<PowerSavingBrightnessPoints>
		<Point>0,7</Point>
		<Point>1,10</Point>
		<Point>5,23</Point>
		<Point>20,40</Point>
		<Point>50,58</Point>
		<Point>100,61</Point>
		<Point>200,64</Point>
		<Point>400,70</Point>
		<Point>1000,93</Point>
		<Point>2000,138</Point>
		<Point>3000,190</Point>
		<Point>5000,227</Point>
		<Point>10000,255</Point>
		<Point>40000,255</Point>
	</PowerSavingBrightnessPoints>
	<OminLevelCountLevelLinePoints>
		<Point>5,6</Point>
		<Point>7,6</Point>
		<Point>11,6</Point>
		<Point>20,7</Point>
	</OminLevelCountLevelLinePoints>
	<PowerSavingBrighnessLineEnable>true</PowerSavingBrighnessLineEnable>
	<BrightenGradualTime>3.0</BrightenGradualTime>
	<DarkenGradualTime>20.0</DarkenGradualTime>
	<CameraModeEnable>true</CameraModeEnable>
	<CameraAnimationTime>1.0</CameraAnimationTime>
	<BrightenThresholdFor255>10001</BrightenThresholdFor255>
	<DarkenTargetFor255>0</DarkenTargetFor255>
	<DarkenCurrentFor255>1300</DarkenCurrentFor255>
	<AutoFastTimeFor255>0.5</AutoFastTimeFor255>
	<ManualFastTimeFor255>0.5</ManualFastTimeFor255>
	<DimTime>3.0</DimTime>
	<AnimationEqualRatioEnable>true</AnimationEqualRatioEnable>
	<ScreenBrightnessMinNit>2</ScreenBrightnessMinNit>
	<ScreenBrightnessMaxNit>500</ScreenBrightnessMaxNit>
	<MinAnimatingStep>1</MinAnimatingStep>
	<BrightenFlickerTargetMin>235</BrightenFlickerTargetMin>
	<BrightenFlickerAmountMin>100</BrightenFlickerAmountMin>
	<BrightenFlickerGradualTimeMin>0.5</BrightenFlickerGradualTimeMin>
	<BrightenFlickerGradualTimeMax>3</BrightenFlickerGradualTimeMax>
	<DarkenNoFlickerTargetGradualTimeMin>20</DarkenNoFlickerTargetGradualTimeMin>
	<DarkenNoFlickerTarget>630</DarkenNoFlickerTarget>
	<LinearDimmingValueTh>450</LinearDimmingValueTh>
	<SecondDarkenModeNoResponseDarkenTime>20000</SecondDarkenModeNoResponseDarkenTime>
	<VariableStep>
		<DarkenGradualTimeMax>58.0f</DarkenGradualTimeMax>
		<DarkenGradualTimeMin>8.0f</DarkenGradualTimeMin>
		<AnimatedStepRoundEnabled>true</AnimatedStepRoundEnabled>
	</VariableStep>
	<Proximity>
		<AllowLabcUseProximity>true</AllowLabcUseProximity>
		<ProximityPositiveDebounceTime>150</ProximityPositiveDebounceTime>
		<ProximityNegativeDebounceTime>3000</ProximityNegativeDebounceTime>
	</Proximity>
	<ManualMode>1</ManualMode>
	<ManualBrightnessMaxLimit>255</ManualBrightnessMaxLimit>
	<ManualBrightnessMinLimit>4</ManualBrightnessMinLimit>
	<OutDoorThreshold>1000</OutDoorThreshold>
	<InDoorThreshold>500</InDoorThreshold>
	<ManualBrighenDebounceTime>3000</ManualBrighenDebounceTime>
	<ManualDarkenDebounceTime>3000</ManualDarkenDebounceTime>
	<ManualBrightenLinePoints>
		<Point>0,1000</Point>
		<Point>1000,20000</Point>
		<Point>10000,30000</Point>
		<Point>40000,20000</Point>
	</ManualBrightenLinePoints>
	<ManualDarkenLinePoints>
		<Point>0,1</Point>
		<Point>1,1</Point>
		<Point>500,500</Point>
		<Point>1000,500</Point>
		<Point>2000,1000</Point>
		<Point>20000,10000</Point>
		<Point>40000,30000</Point>
	</ManualDarkenLinePoints>
	<AmbientLuxValidBrightnessPoints>
		<Point>0,4,28</Point>
		<Point>1,4,29</Point>
		<Point>2,5,30</Point>
		<Point>3,5,31</Point>
		<Point>4,6,32</Point>
		<Point>5,6,34</Point>
		<Point>20,14,95</Point>
		<Point>50,17,120</Point>
		<Point>400,25,192</Point>
		<Point>1000,55,204</Point>
		<Point>3000,117,225</Point>
		<Point>5000,135,255</Point>
		<Point>10000,168,255</Point>
		<Point>40000,225,255</Point>
	</AmbientLuxValidBrightnessPoints>
	<SecondDarkenModeEanble>true</SecondDarkenModeEanble>
	<SecondDarkenModeMinLuxTh>5</SecondDarkenModeMinLuxTh>
	<SecondDarkenModeMaxLuxTh>10</SecondDarkenModeMaxLuxTh>
	<SecondDarkenModeDarkenDeltaLuxRatio>0.5</SecondDarkenModeDarkenDeltaLuxRatio>
	<SecondDarkenModeDarkenDebounceTime>21000</SecondDarkenModeDarkenDebounceTime>
	<BrightnessOffsetLuxModeEnable>true</BrightnessOffsetLuxModeEnable>
	<BrightenOffsetLuxTh1>3</BrightenOffsetLuxTh1>
	<BrightenOffsetLuxTh2>30</BrightenOffsetLuxTh2>
	<BrightenOffsetLuxTh3>1000</BrightenOffsetLuxTh3>
	<BrightenOffsetNoValidDarkenLuxTh1>0</BrightenOffsetNoValidDarkenLuxTh1>
	<BrightenOffsetNoValidDarkenLuxTh2>0</BrightenOffsetNoValidDarkenLuxTh2>
	<BrightenOffsetNoValidDarkenLuxTh3>3</BrightenOffsetNoValidDarkenLuxTh3>
	<BrightenOffsetNoValidDarkenLuxTh4>20</BrightenOffsetNoValidDarkenLuxTh4>
	<BrightenOffsetNoValidBrightenLuxTh1>20</BrightenOffsetNoValidBrightenLuxTh1>
	<BrightenOffsetNoValidBrightenLuxTh2>500</BrightenOffsetNoValidBrightenLuxTh2>
	<BrightenOffsetNoValidBrightenLuxTh3>10000</BrightenOffsetNoValidBrightenLuxTh3>
	<BrightenOffsetNoValidBrightenLuxTh4>40000</BrightenOffsetNoValidBrightenLuxTh4>
	<DarkenOffsetLuxTh1>2</DarkenOffsetLuxTh1>
	<DarkenOffsetLuxTh2>30</DarkenOffsetLuxTh2>
	<DarkenOffsetLuxTh3>1000</DarkenOffsetLuxTh3>
	<DarkenOffsetNoValidBrightenLuxTh1>3</DarkenOffsetNoValidBrightenLuxTh1>
	<DarkenOffsetNoValidBrightenLuxTh2>500</DarkenOffsetNoValidBrightenLuxTh2>
	<DarkenOffsetNoValidBrightenLuxTh3>10000</DarkenOffsetNoValidBrightenLuxTh3>
	<DarkenOffsetNoValidBrightenLuxTh4>40000</DarkenOffsetNoValidBrightenLuxTh4>
	<BrightenOffsetEffectMinLuxEnable>true</BrightenOffsetEffectMinLuxEnable>
	<BrightnessOffsetTmpValidEnable>false</BrightnessOffsetTmpValidEnable>
	<BrightenOffsetNoValidSavedLuxTh1>0</BrightenOffsetNoValidSavedLuxTh1>
	<BrightenOffsetNoValidSavedLuxTh2>5</BrightenOffsetNoValidSavedLuxTh2>
	<TwoPointOffsetModeEnable>true</TwoPointOffsetModeEnable>
	<TwoPointOffsetLuxTh>50</TwoPointOffsetLuxTh>
	<TwoPointOffsetAdjionLuxTh>45</TwoPointOffsetAdjionLuxTh>
	<TwoPointOffsetNoValidLuxTh>50</TwoPointOffsetNoValidLuxTh>
	<LowBrightenOffsetNoValidBrightenLuxTh>500</LowBrightenOffsetNoValidBrightenLuxTh>
	<LowDarkenOffsetNoValidBrightenLuxTh>500</LowDarkenOffsetNoValidBrightenLuxTh>
	<LowBrightenOffsetNoValidDarkenLuxTh>0</LowBrightenOffsetNoValidDarkenLuxTh>
	<LowDarkenOffsetNoValidDarkenLuxTh>0</LowDarkenOffsetNoValidDarkenLuxTh>
	<LowDarkenOffsetDarkenBrightnessRatio>0.25</LowDarkenOffsetDarkenBrightnessRatio>
	<HighBrightenOffsetNoValidBrightenLuxTh>10000</HighBrightenOffsetNoValidBrightenLuxTh>
	<HighDarkenOffsetNoValidBrightenLuxTh>10000</HighDarkenOffsetNoValidBrightenLuxTh>
	<HighBrightenOffsetNoValidDarkenLuxTh>10</HighBrightenOffsetNoValidDarkenLuxTh>
	<HighDarkenOffsetNoValidDarkenLuxTh>10</HighDarkenOffsetNoValidDarkenLuxTh>
	<LuxMinMaxBrightnessEnable>true</LuxMinMaxBrightnessEnable>
	<LuxMinMaxBrightnessPoints>
		<Point>0,4,255</Point>
		<Point>30,4,255</Point>
		<Point>60,4,255</Point>
		<Point>100,5,255</Point>
		<Point>300,6,255</Point>
		<Point>500,8,255</Point>
		<Point>1000,8,255</Point>
		<Point>2000,28,255</Point>
		<Point>10000,33,255</Point>
		<Point>40000,53,255</Point>
	</LuxMinMaxBrightnessPoints>
</LABCConfig>
